reporting.enabled=true
reporting.project-key=UNKNOWN
reporting.server.hostname=http://localhost:8081
reporting.server.access-token=eyJhbGciOiJIUzUxMiJ9.eyJzdWIiOiIyIiwicGFzc3dvcmQiOiIrUFl1QzJKbHVIb1ZJR2NKT1lrUW1sVm1QSkIyMnNlYiIsImV4cCI6Mzc1OTkwODMzMH0.Kgp5ta16EorqpQ5qAjFiQvxGq644GUTqnCFsiRsHWrJYb9K6Nvzx5cLBFGwB5Z1Pql2hG4m0UvwBsGS-OpCozw
reporting.run.display-name=Agent TestNG Test
